<?php
/**
 * @package   Essentials YOOtheme Pro 2.3.4 build 0217.0955
 * @author    ZOOlanders https://www.zoolanders.com
 * @copyright Copyright (C) Joolanders, SL
 * @license   http://www.gnu.org/licenses/gpl.html GNU/GPL
 */

use YOOtheme\Arr;
use ZOOlanders\YOOessentials\Util;

return [
    'config' => [
        // Remove duplicated libraries
        '2.2.12' => function (array $config) {
            $libraries = Arr::get($config, 'layout.libraries', []);
            $libraries = Util\Arr::removeDuplicates($libraries);

            Arr::set($config, 'layout.libraries', $libraries);

            return $config;
        },
    ],
];
